<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>real/img_09/boy_body.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{1582,1080}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1582,1080}</string>
			</dict>
			<key>real/img_09/boy_foot_arm_top.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,3632},{441,684}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{441,684}</string>
			</dict>
			<key>real/img_09/boy_foot_left.png</key>
			<dict>
				<key>frame</key>
				<string>{{2749,1830},{682,981}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{682,981}</string>
			</dict>
			<key>real/img_09/boy_foot_right.png</key>
			<dict>
				<key>frame</key>
				<string>{{3433,2503},{585,1127}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{585,1127}</string>
			</dict>
			<key>real/img_09/boy_foot_waist.png</key>
			<dict>
				<key>frame</key>
				<string>{{2786,1017},{927,811}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{927,811}</string>
			</dict>
			<key>real/img_09/boy_hand_bottom.png</key>
			<dict>
				<key>frame</key>
				<string>{{2157,3579},{511,915}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{511,915}</string>
			</dict>
			<key>real/img_09/boy_hand_left.png</key>
			<dict>
				<key>frame</key>
				<string>{{3185,2813},{226,449}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{226,449}</string>
			</dict>
			<key>real/img_09/boy_hand_right.png</key>
			<dict>
				<key>frame</key>
				<string>{{3405,3632},{406,476}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{406,476}</string>
			</dict>
			<key>real/img_09/boy_hand_top.png</key>
			<dict>
				<key>frame</key>
				<string>{{2157,2373},{1204,537}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1204,537}</string>
			</dict>
			<key>real/img_09/boy_xxx_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{3893,426},{357,190}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{357,190}</string>
			</dict>
			<key>real/img_09/girl_body.png</key>
			<dict>
				<key>frame</key>
				<string>{{1585,1},{1199,1030}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1199,1030}</string>
			</dict>
			<key>real/img_09/girl_body_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1845},{898,465}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{898,465}</string>
			</dict>
			<key>real/img_09/girl_bust.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2312},{895,590}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{895,590}</string>
			</dict>
			<key>real/img_09/girl_bust_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{3715,1340},{883,284}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{883,284}</string>
			</dict>
			<key>real/img_09/girl_cry.png</key>
			<dict>
				<key>frame</key>
				<string>{{3893,785},{553,121}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{553,121}</string>
			</dict>
			<key>real/img_09/girl_eye.png</key>
			<dict>
				<key>frame</key>
				<string>{{2471,1700},{671,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{671,276}</string>
			</dict>
			<key>real/img_09/girl_eye_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{3433,1830},{671,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{671,276}</string>
			</dict>
			<key>real/img_09/girl_eye_close.png</key>
			<dict>
				<key>frame</key>
				<string>{{1651,1845},{671,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{671,276}</string>
			</dict>
			<key>real/img_09/girl_eye_close_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2904},{671,276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{671,276}</string>
			</dict>
			<key>real/img_09/girl_foot_bottom.png</key>
			<dict>
				<key>frame</key>
				<string>{{279,2904},{412,428}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{412,428}</string>
			</dict>
			<key>real/img_09/girl_foot_top.png</key>
			<dict>
				<key>frame</key>
				<string>{{898,2334},{561,828}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{561,828}</string>
			</dict>
			<key>real/img_09/girl_hair_front.png</key>
			<dict>
				<key>frame</key>
				<string>{{2786,1},{1014,1105}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1014,1105}</string>
			</dict>
			<key>real/img_09/girl_hand_bottom.png</key>
			<dict>
				<key>frame</key>
				<string>{{1151,3164},{279,376}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{279,376}</string>
			</dict>
			<key>real/img_09/girl_hand_left.png</key>
			<dict>
				<key>frame</key>
				<string>{{866,3164},{409,283}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{409,283}</string>
			</dict>
			<key>real/img_09/girl_hand_right.png</key>
			<dict>
				<key>frame</key>
				<string>{{3074,3563},{456,329}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{456,329}</string>
			</dict>
			<key>real/img_09/girl_hand_top.png</key>
			<dict>
				<key>frame</key>
				<string>{{2696,2813},{748,487}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{748,487}</string>
			</dict>
			<key>real/img_09/girl_head.png</key>
			<dict>
				<key>frame</key>
				<string>{{1585,1033},{810,884}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{810,884}</string>
			</dict>
			<key>real/img_09/girl_head_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{279,3318},{585,264}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{585,264}</string>
			</dict>
			<key>real/img_09/girl_mayu.png</key>
			<dict>
				<key>frame</key>
				<string>{{687,3632},{733,391}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{733,391}</string>
			</dict>
			<key>real/img_09/girl_mayu_ol.png</key>
			<dict>
				<key>frame</key>
				<string>{{1422,3632},{733,391}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{733,391}</string>
			</dict>
			<key>real/img_09/girl_mouth_a.png</key>
			<dict>
				<key>frame</key>
				<string>{{3711,2225},{304,220}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{304,220}</string>
			</dict>
			<key>real/img_09/girl_pink.png</key>
			<dict>
				<key>frame</key>
				<string>{{2471,1033},{665,283}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{665,283}</string>
			</dict>
			<key>real/img_09/girl_hand_top_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{901,1845},{748,487}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{748,487}</string>
			</dict>
			<key>real/img_09/girl_mouth_close.png</key>
			<dict>
				<key>frame</key>
				<string>{{2102,2123},{304,220}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{304,220}</string>
			</dict>
			<key>real/img_09/girl_mouth_close_agree.png</key>
			<dict>
				<key>frame</key>
				<string>{{1432,3164},{304,220}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{304,220}</string>
			</dict>
			<key>real/img_09/girl_mouth_i.png</key>
			<dict>
				<key>frame</key>
				<string>{{1461,2351},{304,220}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{304,220}</string>
			</dict>
			<key>real/img_09/girl_mouth_u.png</key>
			<dict>
				<key>frame</key>
				<string>{{1461,2573},{304,220}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{304,220}</string>
			</dict>
			<key>real/img_09/boy_hand_left2.png</key>
			<dict>
				<key>frame</key>
				<string>{{1651,2123},{226,449}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{226,449}</string>
			</dict>
			<key>real/img_09/boy_t.png</key>
			<dict>
				<key>frame</key>
				<string>{{3185,3264},{296,186}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{296,186}</string>
			</dict>
			<key>real/img_09/sp.png</key>
			<dict>
				<key>frame</key>
				<string>{{3893,1},{423,175}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{423,175}</string>
			</dict>
			<key>real/img_09/sp1.png</key>
			<dict>
				<key>frame</key>
				<string>{{4016,785},{46,325}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{46,325}</string>
			</dict>
			<key>real/img_09/sp2.png</key>
			<dict>
				<key>frame</key>
				<string>{{4016,1112},{33,226}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{33,226}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>09_real.png</string>
			<key>realTextureFileName</key>
			<string>09_real.png</string>
			<key>size</key>
			<string>{4096,4096}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>4096</integer>
			<key>height</key>
			<integer>4096</integer>
		</dict>
	</dict>
</plist>